"Offset (px)" = "オフセット（px）";
"Custom Borders" = "カスタムボーダー";
"Click" = "クリック";
"top center" = "中央上";
"center left" = "左中央";
"center center" = "中央の中央";
"center right" = "右中央";
"bottom center" = "中央下";
"Ems" = "em";
"Pixels" = "ピクセル";
"Padding" = "パディング";
"Top" = "上";
"Right" = "右";
"Left" = "左";
"Bottom" = "下";
"Units" = "単位";
"Alignment" = "揃え";
"Left" = "左";
"Center" = "中央";
"Right" = "右";
"Use Content Width" = "コンテンツ幅を使用";
"Width (em)" = "幅（em）";
"Width (px)" = "幅（px）";
"Layout" = "レイアウト";
"Size and Shape" = "サイズと形状";
"Submenu Direction" = "サブメニューの方向";
"CSS Menus" = "CSS メニュー";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Main Menu Settings" = "メインメニュー設定";
"Submenu Settings" = "サブメニュー設定";
"Main Menu Layout" = "メインメニューレイアウト";
"Vertical" = "垂直方向";
"Horizontal" = "水平方向";
"Right" = "右";
"Left" = "左";
"Highlight Current Page" = "現在のページを強調";
"Text Direction Right to Left" = "テキスト方向を右から左へ";
"Use Main Menu Settings" = "メインメニュー設定を使う";
"Main Menu Width (em)" = "メインメニューの幅（em）";
"Submenus Width (em)" = "サブメニューの幅（em）";
"Links" = "リンク";
"Text" = "テキスト";
"Link" = "リンク";
"Underline" = "アンダーライン";
"Hover" = "ホバー";
"Current Page" = "現在のページ";
"Background" = "背景";
"Color" = "カラー";
"Use Image" = "イメージを使う";
"Image" = "イメージ";
"Repeat" = "繰り返し";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "なし";
"top left" = "左上";
"top right" = "右上";
"bottom left" = "左下";
"bottom right" = "右下";
"Border" = "ボーダー";
"Style" = "スタイル";
"Solid" = "実線";
"Dotted" = "点線";
"Dashed" = "破線";
"Double" = "二重線";
"Groove" = "溝";
"Ridge" = "うね";
"Inset" = "押下";
"Outset" = "隆起";
"Size" = "サイズ";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "アイテム区切り線";
"Arrow" = "矢印";
"File" = "ファイル";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "「CSS メニュー」アクションはリストを含むアイテムにしか適用できません。";
"The Action \"CSS Menus\" can only be applied to HTML items." = "「CSS メニュー」アクションは HTML ページでのみ使用可能です。";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "「CSS メニュー」アクションは同レベル上に複数のリストが存在するアイテムには適用できません。";
"The Action \"CSS Menus\" can only be applied to layer items." = "「CSS メニュー」アクションはレイヤーアイテムにしか適用できません。";
"**Live Preview not available on Master Page**" = "**マスターページのライブプレビューはできません**";
"**PUBLISH to see something**" = "**動作確認するにはパブリッシュしてください**";
"Select Folder..." = "フォルダを選択...";
"Custom Files" = "カスタムファイル";
"**There are no items based on this item so a preview can't be generated**" = "**このアイテムを元にしたアイテムがないため、プレビューは作成できませんでした**";